OpenStudio for Ubuntu 16.04. ?

asked 2016-07-29 13:44:18 -0500

updated 2016-07-29 13:55:58 -0500

Latest OpenStudio version 1.12. apparently is only available for Ubuntu 14.04. Would it run also under Ubuntu 16.04 ? Or can we expect a new version also runnable unter Ubuntu 16.04. soon ?

edit retag flag offensive close merge delete

Comments

@OS-user-AT when we don't support a specific OS version, that doesn't meant it doesn't work (although it may not work), it means we haven' tested it and won't support it if there are issues, but it is worth trying installer to see if it works. The person who knows the most about this is on vacation.

David Goldwasser gravatar image David Goldwasser  ( 2016-08-01 16:46:28 -0500 )edit

I would like to join the "we" in "Or can we expect a new version also runnable unter Ubuntu 16.04. soon ?" I tried installing under Ubuntu 16.04, and it failed because of boost1.55.0 dependency. I then tried building from source, but after most of a day installing/compiling dependencies, got wrapped-around-the-axle with cmake and a non-existent Qt5WebEngineConfig.cmake. I am losing hope. Has anyone succeeded installing on 16.04?

jkiser gravatar image jkiser  ( 2016-09-20 15:40:39 -0500 )edit